# Get currency exchange rate tickers

`GET https://api.strike.me/v1/rates/ticker`

Source: https://docs.strike.me/api/get-currency-exchange-rate-tickers/

---

Response will include list of all possible pairs for the following currencies: BTC, USD, USDT, EUR, GBP, AUD

Required scopes:

- partner.rates.ticker

## Responses

### 200 OK

`application/json`

Array of object:

- `amount` (string, required): Currency amount in decimal format.
- `sourceCurrency` (string, required): Source currency code. One of `BTC`, `USD`, `EUR`, `USDT`, `GBP`, `AUD`.
- `targetCurrency` (string, required): Target currency code. One of `BTC`, `USD`, `EUR`, `USDT`, `GBP`, `AUD`.

### 401 Unauthorized

### 403 Forbidden

From the Strike API documentation — https://docs.strike.me
